waffle.windows.auth

## Interface IWindowsImpersonationContext

All Known Implementing Classes:
  WindowsIdentityImpersonationContextImpl, WindowsSecurityContextImpersonationContextImpl

    public interface IWindowsImpersonationContext

A Windows imerpsonation context.

Author:
  dblock[at]dblock[dot]org

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `revertToSelf()` Terminate the impersonation of a client application.

### Method Detail

#### revertToSelf

    void revertToSelf()

Terminate the impersonation of a client application.